/* TODO так делать не хорошо */
*{
    margin: 0;
    padding:0;
}
html{
    height: 100%;
}
body{
    font-family: 'Roboto', sans-serif;
    color: #000;
    background: url('//s5o.ru/source/_desktop/assets/images/design/core/body-gray-background.gif') repeat;
    min-width: 1100px;
}
body.grey-bg {background: #e1e1e1;}
body.img-bg {background:#fff;}
A {color:#006496; text-decoration:none;}
A:visited {text-decoration:none;}
A:hover {text-decoration:underline;}
A IMG {border:0;}

TABLE { border-collapse: collapse;}
TABLE, TD { font-size:1em;}

INPUT, SELECT, TEXTAREA, BUTTON {font:normal 11px Arial; color:#000; outline:none;}
TEXTAREA {resize:none; overflow:auto;}

input::-moz-placeholder, textarea::-moz-placeholder {color:#757575; opacity:1;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#757575; opacity:1;}

UL, UL LI {list-style:none;}

.centered {text-align:center; margin-left:auto !important; margin-right:auto !important;}

.overBox {overflow:hidden;}
.floatL {float:left !important;}
.floatR {float:right !important;}
.mB0 {margin-bottom:0px !important;}
.mB6 {margin-bottom:6px !important;}
.mB10 {margin-bottom:10px !important;}
.mB15 {margin-bottom:15px !important;}
.mB20 {margin-bottom:20px !important;}
.mB50 {margin-bottom:50px !important;}
.rel {position:relative;}

.clearFix:after {content:""; display:block; clear:both;}
br.clear { display:block; clear:both; float:none !important; height:1px !important; font-size:1px !important; border:none; margin:0 !important; padding:0 !important; background:transparent !important; visibility:hidden !important; }

.corners-3px {border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.corners-5px {border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.ellipsis {white-space:nowrap; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis;}

.gray-text {color:#7f7f7f !important;}
.light-gray-text {color: #CCC !important;}
.green-text {color:#00aa32 !important;}
.red-text {color:#ff003c !important;}
.sp{
    color: #7f7f7f;
    padding: 0 5px 0 5px;
}
.small {font-size:11px !important;}
.big {font-size:13px;} /* not important !!! */
.bold {font-weight:bold !important;}
.seo-link {text-decoration:none !important; color:#006496; border-bottom:1px dotted #006496; display:inline-block; cursor:pointer;}

.form-error { color: #9b0023; margin:0 0 15px; }
.form-success { color: #006e1e; margin:0 0 15px; }

/* Враппер, устанавливающий фиксированную ширину контента */
.g-wrap-main{
    width: 990px;
    margin: 0 auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Флоаты */
.g-float-left{
    float: left;
}
.g-float-right{
    float: right;
}
.g-clearfix{
    clear: both;
}

/* Значки */
[class^="g-icon-"],
[class*=" g-icon-"]{
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    vertical-align: text-top;
    background-image: url(//s5o.ru/common/images/core/icons-black.png);
    background-position: 14px 14px;
    background-repeat: no-repeat;
}
.g-icon-white{
    background-image: url(//s5o.ru/common/images/core/icons-white.png);
}
.g-icon-mail{
    background-position: 0 0;
}
.g-icon-search{
    background-position: -16px 0;
}
.g-icon-cross{
    background-position: -32px 0;
}
.g-icon-arrow-down{
    background-position: -48px 0;
}
.g-icon-arrow-up{
    background-position: -64px 0;
}
.g-icon-arrow-right{
    background-position: -80px 0;
}
.g-icon-arrow-left{
    background-position: -96px 0;
}

.g-icon-settings{
    background: no-repeat center url("data:image/svg+xml;base64,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");
    background-size: 14px 14px;
}


/* Ссылки - не ссылки. С подчеркиванием пунктиром */
.g-dotted{
    text-decoration: none;
}
.g-dotted:hover{
    text-decoration: none;
    border-bottom: 1px dotted;
}

/* Поля ввода */
.g-input-text{
    border: 1px solid #cfcfcf;
    background: #fff;
    padding: 3px 7px;
    font-size: 13px;

    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.g-input-text:focus{
    outline: -webkit-focus-ring-color auto 3px;
}

/* Кнопочки */
.g-btn{
    background-color: #e8e8e0;
    cursor: pointer;
    border: none;
    height: 23px;
    line-height: 23px;
    padding: 0 5px;
    border-radius: 2px;
    font-size: 11px;
}
.g-btn-dark{
    color: #fff;
    background-color: #7d7d7d;
}
.g-btn:hover{
    background-color: #d1d1c9;
}
.g-btn-dark:hover{
    background-color: #6b6b6b;
}
.g-btn:active{
    box-shadow: inset 0 2px 4px rgba(0,0,0,.3);
}
.g-btn [class^="g-icon-"],
.g-btn [class*=" g-icon-"]{
    line-height: 23px;
    vertical-align: middle;
}

/* Жирный текст */
.g-bold{
    font-weight: bold;
}

/* Выравнивание текста */
.g-align-left{
    text-align: left;
}
.g-align-right{
    text-align: right;
}
.g-align-center{
    text-align: center;
}

.g-black{
    color: #000;
}

.g-relative {
    position: relative;
}
